## Function `lookbackTime( z, H0, omegaM, omegaLambda )`

Description:
  Lookback time. This returns the difference between the age of the universe at time of observation (now) and the age of the universe at the time when photons of redshift `z` were emitted.

Parameters:
  `z` (floating point)
    redshift
  `H0` (floating point)
    Hubble constant in km/sec/Mpc
  `omegaM` (floating point)
    density ratio of the universe
  `omegaLambda` (floating point)
    normalised cosmological constant

Return Value (floating point):
  lookback time in Gyr

Signature:
  `double lookbackTime(double, double, double, double)`